Problem mit VPN und Shimo unter Leopard - falsche Firewalleinstellungen!?

Dieses Thema im Forum "Software" wurde erstellt von de757, 12. Dezember 2007.

  1. de757

    de757 Member

    Moin,
    seit kurzem bekomme ich unter Leopard ich immer eine Fehlermeldung für Shimo und aktuelle VPN-Version 4.9.01 "Firewall-Einstellungen sind unzulässig" obwohl ich die Firewall in Systemeinstellungen auf "Alle eingehende Verbindungen erlauben" eingestellt habe bzw. nichts verändert hatte; es lief anfangs auch unter Leopard. Weiss jemand einen Rat? Gruss, de757
     

Diese Seite empfehlen